;InnoSetupVersion=5.1.2

[Setup]
AppName={code:GetAppName}
AppVerName=Spy Sweeper {code:DisplayVersion|5.2}
AppId={{B4B5AD48-8D34-41D3-BD8A-8A10BD9BDED3}
AppVersion={code:DisplayVersion|5.2}
AppPublisher=Webroot Software, Inc.
AppPublisherURL=http://www.webroot.com/
AppMutex=Webroot Spy Sweeper Single Instance
DefaultDirName={code:GetInstallPath|{pf}\Webroot\Spy Sweeper}
DefaultGroupName={cm:APP_GROUP_NAME}\{cm:SPY_SWEEPER}
UninstallDisplayName=Spy Sweeper
OutputBaseFilename=SpySweeperSNRSetup_EN
Compression=bzip2
ArchitecturesAllowed=x86
DisableProgramGroupPage=yes
WizardImageFile=embedded\WizardImage0.bmp
WizardSmallImageFile=embedded\WizardSmallImage0.bmp

[Files]
Source: "{tmp}\WRSetup.dll"; DestDir: "{tmp}"; MinVersion: 4.1.1998,5.0.2195; Flags: deleteafterinstall dontcopy 
Source: "{win}\WRUninstall.dll"; DestDir: "{win}"; MinVersion: 4.1.1998,5.0.2195; Flags: uninsneveruninstall restartreplace ignoreversion 
Source: "{tmp}\ssleay32.dll"; DestDir: "{tmp}"; MinVersion: 4.1.1998,5.0.2195; Flags: deleteafterinstall dontcopy 
Source: "{tmp}\libeay32.dll"; DestDir: "{tmp}"; MinVersion: 4.1.1998,5.0.2195; Flags: deleteafterinstall dontcopy 
Source: "{sys}\ssleay32.dll"; DestDir: "{sys}"; MinVersion: 4.1.1998,5.0.2195; Flags: uninsneveruninstall sharedfile onlyifdoesntexist 
Source: "{sys}\libeay32.dll"; DestDir: "{sys}"; MinVersion: 4.1.1998,5.0.2195; Flags: uninsneveruninstall sharedfile onlyifdoesntexist 
Source: "{tmp}\isxdl.dll"; DestDir: "{tmp}"; MinVersion: 4.1.1998,5.0.2195; Flags: deleteafterinstall dontcopy 
Source: "{tmp}\ssidrv.sys"; DestDir: "{tmp}"; MinVersion: 4.1.1998,5.0.2195; Flags: deleteafterinstall dontcopy 
Source: "{tmp}\sshrmd.sys"; DestDir: "{tmp}"; MinVersion: 4.1.1998,5.0.2195; Flags: deleteafterinstall dontcopy 
Source: "{tmp}\ssfsfd.sys"; DestDir: "{tmp}"; MinVersion: 4.1.1998,5.0.2195; Flags: deleteafterinstall dontcopy 
Source: "{tmp}\sskbfd.sys"; DestDir: "{tmp}"; MinVersion: 4.1.1998,5.0.2195; Flags: deleteafterinstall dontcopy 
Source: "{sys}\ssiefr.EXE"; DestDir: "{sys}"; MinVersion: 0.0,5.0; Flags: restartreplace uninsrestartdelete ignoreversion 
Source: "{app}\WRSSHP.EXE"; DestDir: "{app}"; MinVersion: 0.0,5.0; Flags: restartreplace uninsrestartdelete ignoreversion 
Source: "{sys}\wrlzma.dll"; DestDir: "{sys}"; MinVersion: 4.1.1998,5.0.2195; Flags: uninsneveruninstall 
Source: "{app}\SpySweeperUI.exe"; DestDir: "{app}"; MinVersion: 4.1.1998,5.0.2195; Flags: restartreplace uninsrestartdelete ignoreversion 
Source: "{app}\SafeSweeper.exe"; DestDir: "{app}"; MinVersion: 4.1.1998,5.0.2195; Flags: restartreplace uninsrestartdelete ignoreversion 
Source: "{app}\wrid.dll"; DestDir: "{app}"; MinVersion: 4.1.1998,5.0.2195; Flags: restartreplace uninsrestartdelete ignoreversion 
Source: "{app}\SpySweeper.exe"; DestDir: "{app}"; BeforeInstall: "RemoveSDK"; AfterInstall: "InstallSDK"; MinVersion: 4.1.1998,5.0.2195; Flags: uninsneveruninstall restartreplace ignoreversion 
Source: "{app}\SSCtxMnu.dll"; DestDir: "{app}"; AfterInstall: "RegisterContextMenu"; MinVersion: 4.1.1998,5.0.2195; Flags: restartreplace uninsrestartdelete ignoreversion 
Source: "{app}\libeay32.dll"; DestDir: "{app}"; MinVersion: 4.1.1998,5.0.2195; Flags: restartreplace uninsrestartdelete ignoreversion 
Source: "{app}\ssleay32.dll"; DestDir: "{app}"; MinVersion: 4.1.1998,5.0.2195; Flags: restartreplace uninsrestartdelete ignoreversion 
Source: "{app}\ztvunrar3.dll"; DestDir: "{app}"; MinVersion: 4.1.1998,5.0.2195; Flags: restartreplace uninsrestartdelete ignoreversion 
Source: "{app}\ztvcabinet.dll"; DestDir: "{app}"; MinVersion: 4.1.1998,5.0.2195; Flags: restartreplace uninsrestartdelete ignoreversion 
Source: "{app}\pcre.dll"; DestDir: "{app}"; MinVersion: 4.1.1998,5.0.2195; Flags: restartreplace uninsrestartdelete ignoreversion 
Source: "{app}\ssu.exe"; DestDir: "{app}"; MinVersion: 4.1.1998,5.0.2195; Flags: restartreplace uninsrestartdelete ignoreversion 
Source: "{app}\WRdsvt.dll"; DestDir: "{app}"; MinVersion: 4.1.1998,5.0.2195; Flags: restartreplace uninsrestartdelete ignoreversion 
Source: "{sys}\WRLogonNtf.dll"; DestDir: "{sys}"; AfterInstall: "RegisterNotifierDll"; Flags: restartreplace uninsrestartdelete 
Source: "{app}\image01.gif"; DestDir: "{app}"; MinVersion: 4.1.1998,5.0.2195; 
Source: "{app}\image02.gif"; DestDir: "{app}"; MinVersion: 4.1.1998,5.0.2195; 
Source: "{app}\image03.gif"; DestDir: "{app}"; MinVersion: 4.1.1998,5.0.2195; 
Source: "{app}\image04.gif"; DestDir: "{app}"; MinVersion: 4.1.1998,5.0.2195; 
Source: "{app}\image05.gif"; DestDir: "{app}"; MinVersion: 4.1.1998,5.0.2195; 
Source: "{app}\AntiVirus\SAVI.dll"; DestDir: "{app}\AntiVirus"; MinVersion: 4.1.1998,5.0.2195; Flags: restartreplace uninsrestartdelete ignoreversion 
Source: "{app}\AntiVirus\OSDP.dll"; DestDir: "{app}\AntiVirus"; MinVersion: 4.1.1998,5.0.2195; Flags: restartreplace uninsrestartdelete ignoreversion 
Source: "{app}\AntiVirus\VEEX.dll"; DestDir: "{app}\AntiVirus"; MinVersion: 4.1.1998,5.0.2195; Flags: restartreplace uninsrestartdelete ignoreversion 
Source: "{tmp}\ISXDLLang.ini"; DestDir: "{tmp}"; Languages: "en"; MinVersion: 4.1.1998,5.0.2195; Flags: deleteafterinstall dontcopy 
Source: "{commonappdata}\Webroot\Spy Sweeper\master.chm"; DestDir: "{commonappdata}\Webroot\Spy Sweeper"; Languages: "en"; MinVersion: 4.1.1998,5.0.2195; Flags: ignoreversion 
Source: "{commonappdata}\Webroot\Spy Sweeper\master_full.chm"; DestDir: "{commonappdata}\Webroot\Spy Sweeper"; Languages: "en"; MinVersion: 4.1.1998,5.0.2195; Flags: ignoreversion 
Source: "{commonappdata}\Webroot\Spy Sweeper\SpySweeperCustomizing.chm"; DestDir: "{commonappdata}\Webroot\Spy Sweeper"; Languages: "en"; MinVersion: 4.1.1998,5.0.2195; Flags: ignoreversion 
Source: "{commonappdata}\Webroot\Spy Sweeper\SpySweeperGettingStarted.chm"; DestDir: "{commonappdata}\Webroot\Spy Sweeper"; Languages: "en"; MinVersion: 4.1.1998,5.0.2195; Flags: ignoreversion 
Source: "{commonappdata}\Webroot\Spy Sweeper\SpySweeperRunningSweeps_full.chm"; DestDir: "{commonappdata}\Webroot\Spy Sweeper"; Languages: "en"; MinVersion: 4.1.1998,5.0.2195; Flags: ignoreversion 
Source: "{commonappdata}\Webroot\Spy Sweeper\SpySweeperRunningSweeps_snr.chm"; DestDir: "{commonappdata}\Webroot\Spy Sweeper"; Languages: "en"; MinVersion: 4.1.1998,5.0.2195; 
Source: "{commonappdata}\Webroot\Spy Sweeper\Master_snr.chm"; DestDir: "{commonappdata}\Webroot\Spy Sweeper"; Languages: "en"; MinVersion: 4.1.1998,5.0.2195; 
Source: "{tmp}\en.msnlicense.txt"; DestDir: "{tmp}"; Languages: "en"; MinVersion: 4.1.1998,5.0.2195; Flags: deleteafterinstall dontcopy 
Source: "{tmp}\en.betaeula.txt"; DestDir: "{tmp}"; Languages: "en"; MinVersion: 4.1.1998,5.0.2195; Flags: deleteafterinstall dontcopy 
Source: "{tmp}\en.snoreula.txt"; DestDir: "{tmp}"; Languages: "en"; MinVersion: 4.1.1998,5.0.2195; Flags: deleteafterinstall dontcopy 
Source: "{tmp}\en.trialeula.txt"; DestDir: "{tmp}"; Languages: "en"; MinVersion: 4.1.1998,5.0.2195; Flags: deleteafterinstall dontcopy 
Source: "{tmp}\en.license.txt"; DestDir: "{tmp}"; Languages: "en"; MinVersion: 4.1.1998,5.0.2195; Flags: deleteafterinstall dontcopy 
Source: "{app}\readme.rtf"; DestDir: "{app}"; Languages: "en"; MinVersion: 4.1.1998,5.0.2195; 
Source: "{app}\SpyNews.htm"; DestDir: "{app}"; Languages: "en"; MinVersion: 4.1.1998,5.0.2195; 
Source: "{app}\Language.dll"; DestDir: "{app}"; Languages: "en"; MinVersion: 4.1.1998,5.0.2195; Flags: restartreplace ignoreversion 
Source: "{app}\Masters\Masters.const"; DestDir: "{app}\Masters"; Languages: "en"; MinVersion: 4.1.1998,5.0.2195; Flags: ignoreversion 
Source: "{tmp}\error.bmp"; DestDir: "{tmp}"; MinVersion: 4.1.1998,5.0.2195; Flags: deleteafterinstall dontcopy 
Source: "{tmp}\warn.bmp"; DestDir: "{tmp}"; MinVersion: 4.1.1998,5.0.2195; Flags: deleteafterinstall dontcopy 
Source: "{tmp}\info.bmp"; DestDir: "{tmp}"; MinVersion: 4.1.1998,5.0.2195; Flags: deleteafterinstall dontcopy 
Source: "{tmp}\question.bmp"; DestDir: "{tmp}"; MinVersion: 4.1.1998,5.0.2195; Flags: deleteafterinstall dontcopy 
Source: "{tmp}\installer_banner_spysweeper.bmp"; DestDir: "{tmp}"; MinVersion: 4.1.1998,5.0.2195; Flags: deleteafterinstall dontcopy 
Source: "{tmp}\installer_banner_spysweeperwithantivirus.bmp"; DestDir: "{tmp}"; MinVersion: 4.1.1998,5.0.2195; Flags: deleteafterinstall dontcopy 

[Dirs]
Name: "{app}\Quarantine"; Flags: uninsalwaysuninstall 
Name: "{commonappdata}\Webroot"; 
Name: "{commonappdata}\Webroot\Spy Sweeper"; Flags: uninsalwaysuninstall 
Name: "{userappdata}\Webroot"; 
Name: "{userappdata}\Webroot\Spy Sweeper"; Flags: uninsalwaysuninstall 
Name: "{userappdata}\Webroot\Spy Sweeper\Backup"; Flags: uninsalwaysuninstall 
Name: "{userappdata}\Webroot\Spy Sweeper\Data"; Flags: uninsalwaysuninstall 
Name: "{userappdata}\Webroot\Spy Sweeper\Logs"; Flags: uninsalwaysuninstall 
Name: "{userappdata}\Webroot\Spy Sweeper\Backup\Startup"; Flags: uninsalwaysuninstall 
Name: "{userappdata}\Webroot\Spy Sweeper\Temp"; Flags: uninsalwaysuninstall 

[Registry]
Root: HKCR; Subkey: "AppID\{{1281A68F-9E75-418F-B3AC-D5B23DD86408}"; ValueName: "LocalService"; ValueType: String; ValueData: "WebrootSpySweeperService"; MinVersion: 4.1.1998,5.0.2195; Flags: uninsdeletevalue deletevalue 
Root: HKCR; Subkey: "AppID\{{1281A68F-9E75-418F-B3AC-D5B23DD86408}"; ValueName: "AccessPermission"; ValueType: Binary; ValueData: "01 00 04 80 44 00 00 00 54 00 00 00 00 00 00 00 14 00 00 00 02 00 30 00 02 00 00 00 00 00 14 00 07 00 00 00 01 01 00 00 00 00 00 05 0A 00 00 00 00 00 14 00 03 00 00 00 01 01 00 00 00 00 00 05 12 00 00 00 01 02 00 00 00 00 00 05 20 00 00 00 20 02 00 00 01 02 00 00 00 00 00 05 20 00 00 00 20 02 00 00"; MinVersion: 4.1.1998,5.0.2195; Flags: uninsdeletevalue deletevalue 
Root: HKCR; Subkey: "AppID\{{1281A68F-9E75-418F-B3AC-D5B23DD86408}"; ValueName: "LaunchPermission"; ValueType: Binary; ValueData: "01 00 04 80 5C 00 00 00 78 00 00 00 00 00 00 00 14 00 00 00 02 00 48 00 03 00 00 00 00 00 18 00 1F 00 00 00 01 02 00 00 00 00 00 05 20 00 00 00 20 02 00 00 00 00 14 00 0B 00 00 00 01 01 00 00 00 00 00 05 04 00 00 00 00 00 14 00 0B 00 00 00 01 01 00 00 00 00 00 05 12 00 00 00 01 05 00 00 00 00 00 05 15 00 00 00 A0 5F 84 1F 5E 2E 6B 49 CE 12 03 03 F4 01 00 00 01 05 00 00 00 00 00 05 15 00 00 00 A0 5F 84 1F 5E 2E 6B 49 CE 12 03 03 F4 01 00 00"; MinVersion: 4.1.1998,5.0.2195; Flags: uninsdeletevalue deletevalue 
Root: HKLM; Subkey: "System\CurrentControlSet\Control\SafeBoot\Minimal\WebrootSpySweeperService"; MinVersion: 4.1.1998,5.0.2195; Flags: uninsdeletekey 
Root: HKLM; Subkey: "System\CurrentControlSet\Control\SafeBoot\Network\WebrootSpySweeperService"; MinVersion: 4.1.1998,5.0.2195; Flags: uninsdeletekey 
Root: HKLM; Subkey: "System\CurrentControlSet\Control\SafeBoot\Minimal\WebrootSpySweeperService"; ValueType: String; ValueData: "Service"; MinVersion: 4.1.1998,5.0.2195; Flags: createvalueifdoesntexist uninsdeletevalue 
Root: HKLM; Subkey: "System\CurrentControlSet\Control\SafeBoot\Network\WebrootSpySweeperService"; ValueType: String; ValueData: "Service"; MinVersion: 4.1.1998,5.0.2195; Flags: createvalueifdoesntexist uninsdeletevalue 
Root: HKLM; Subkey: "Software\Webroot"; MinVersion: 4.1.1998,5.0.2195; Flags: uninsdeletekeyifempty 
Root: HKLM; Subkey: "Software\Webroot\SpySweeper"; MinVersion: 4.1.1998,5.0.2195; Flags: uninsdeletekeyifempty 
Root: HKLM; Subkey: "Software\Webroot\SpySweeper"; ValueName: "DisableAntiVirusLicense"; ValueType: Dword; ValueData: "{code:GetDisableAntiVirusLicense|$00000000}"; MinVersion: 4.1.1998,5.0.2195; Flags: uninsdeletevalue 
Root: HKLM; Subkey: "Software\Webroot\SpySweeper"; ValueName: "activexknown_spyware"; ValueType: Dword; ValueData: "$1"; MinVersion: 4.1.1998,5.0.2195; Flags: createvalueifdoesntexist uninsdeletevalue 
Root: HKLM; Subkey: "Software\Webroot\SpySweeper"; ValueName: "abp"; ValueType: Dword; ValueData: "$0"; MinVersion: 4.1.1998,5.0.2195; Flags: createvalueifdoesntexist uninsdeletevalue 
Root: HKLM; Subkey: "Software\Webroot\SpySweeper"; ValueName: "dnsb"; ValueType: Dword; ValueData: "$1"; MinVersion: 4.1.1998,5.0.2195; Flags: createvalueifdoesntexist uninsdeletevalue 
Root: HKLM; Subkey: "Software\Webroot\SpySweeper"; ValueName: "alp"; ValueType: Dword; ValueData: "$0"; MinVersion: 4.1.1998,5.0.2195; Flags: createvalueifdoesntexist uninsdeletevalue 
Root: HKLM; Subkey: "Software\Webroot\SpySweeper"; ValueName: "auto"; ValueType: Dword; ValueData: "$1"; MinVersion: 4.1.1998,5.0.2195; Flags: createvalueifdoesntexist uninsdeletevalue 
Root: HKLM; Subkey: "Software\Webroot\SpySweeper"; ValueName: "cp"; ValueType: Dword; ValueData: "$0"; MinVersion: 4.1.1998,5.0.2195; Flags: createvalueifdoesntexist uninsdeletevalue 
Root: HKLM; Subkey: "Software\Webroot\SpySweeper"; ValueName: "cprdt"; ValueType: Binary; ValueData: "00 00 00 00 00 00 00 00"; MinVersion: 4.1.1998,5.0.2195; Flags: createvalueifdoesntexist uninsdeletevalue 
Root: HKLM; Subkey: "Software\Webroot\SpySweeper"; ValueName: "tcdel"; ValueType: Dword; ValueData: "$0"; MinVersion: 4.1.1998,5.0.2195; Flags: createvalueifdoesntexist uninsdeletevalue 
Root: HKLM; Subkey: "Software\Webroot\SpySweeper"; ValueName: "tcquar"; ValueType: Dword; ValueData: "$0"; MinVersion: 4.1.1998,5.0.2195; Flags: createvalueifdoesntexist uninsdeletevalue 
Root: HKLM; Subkey: "Software\Webroot\SpySweeper"; ValueName: "dh"; ValueType: Dword; ValueData: "$0"; MinVersion: 4.1.1998,5.0.2195; Flags: createvalueifdoesntexist uninsdeletevalue 
Root: HKLM; Subkey: "Software\Webroot\SpySweeper"; ValueName: "dss"; ValueType: Dword; ValueData: "$0"; MinVersion: 4.1.1998,5.0.2195; Flags: createvalueifdoesntexist uninsdeletevalue 
Root: HKLM; Subkey: "Software\Webroot\SpySweeper"; ValueName: "dssr"; ValueType: Dword; ValueData: "$1"; MinVersion: 4.1.1998,5.0.2195; Flags: createvalueifdoesntexist uninsdeletevalue 
Root: HKLM; Subkey: "Software\Webroot\SpySweeper"; ValueName: "dsc2"; ValueType: Dword; ValueData: "$0"; MinVersion: 4.1.1998,5.0.2195; Flags: createvalueifdoesntexist uninsdeletevalue 
Root: HKLM; Subkey: "Software\Webroot\SpySweeper"; ValueName: "dbd"; ValueType: Dword; ValueData: "$0"; MinVersion: 4.1.1998,5.0.2195; Flags: createvalueifdoesntexist uninsdeletevalue 
Root: HKLM; Subkey: "Software\Webroot\SpySweeper"; ValueName: "data"; ValueType: Dword; ValueData: "$0"; MinVersion: 4.1.1998,5.0.2195; Flags: createvalueifdoesntexist uninsdeletevalue 
Root: HKLM; Subkey: "Software\Webroot\SpySweeper"; ValueName: "esi"; ValueType: Dword; ValueData: "$0"; MinVersion: 4.1.1998,5.0.2195; Flags: uninsdeletevalue 
Root: HKLM; Subkey: "Software\Webroot\SpySweeper"; ValueName: "fs"; ValueType: Binary; ValueData: "00 00 00 00 00 00 00 00"; MinVersion: 4.1.1998,5.0.2195; Flags: createvalueifdoesntexist uninsdeletevalue 
Root: HKLM; Subkey: "Software\Webroot\SpySweeper"; ValueName: "fss"; ValueType: Dword; ValueData: "$1"; MinVersion: 4.1.1998,5.0.2195; Flags: createvalueifdoesntexist uninsdeletevalue 
Root: HKLM; Subkey: "Software\Webroot\SpySweeper"; ValueName: "hfp"; ValueType: Dword; ValueData: "$1"; MinVersion: 4.1.1998,5.0.2195; Flags: createvalueifdoesntexist uninsdeletevalue 
Root: HKLM; Subkey: "Software\Webroot\SpySweeper"; ValueName: "hlsd"; ValueType: Binary; ValueData: "00 00 00 00 00 00 00 00"; MinVersion: 4.1.1998,5.0.2195; Flags: createvalueifdoesntexist uninsdeletevalue 
Root: HKLM; Subkey: "Software\Webroot\SpySweeper"; ValueName: "hoeh"; ValueType: Dword; ValueData: "$1"; MinVersion: 4.1.1998,5.0.2195; Flags: createvalueifdoesntexist uninsdeletevalue 
Root: HKLM; Subkey: "Software\Webroot\SpySweeper"; ValueName: "iefaoc"; ValueType: Dword; ValueData: "$1"; MinVersion: 4.1.1998,5.0.2195; Flags: createvalueifdoesntexist uninsdeletekeyifempty 
Root: HKLM; Subkey: "Software\Webroot\SpySweeper"; ValueName: "iefaos"; ValueType: Dword; ValueData: "$1"; MinVersion: 4.1.1998,5.0.2195; Flags: createvalueifdoesntexist uninsdeletevalue 
Root: HKLM; Subkey: "Software\Webroot\SpySweeper"; ValueName: "ieflsd"; ValueType: Binary; ValueData: "00 00 00 00 00 00 00 00"; MinVersion: 4.1.1998,5.0.2195; Flags: createvalueifdoesntexist uninsdeletevalue 
Root: HKLM; Subkey: "Software\Webroot\SpySweeper"; ValueName: "ield"; ValueType: Dword; ValueData: "$0"; MinVersion: 4.1.1998,5.0.2195; Flags: createvalueifdoesntexist uninsdeletevalue 
Root: HKLM; Subkey: "Software\Webroot\SpySweeper"; ValueName: "ief"; ValueType: Dword; ValueData: "$1"; MinVersion: 4.1.1998,5.0.2195; Flags: createvalueifdoesntexist uninsdeletevalue 
Root: HKLM; Subkey: "Software\Webroot\SpySweeper"; ValueName: "iefraos"; ValueType: Dword; ValueData: "$0"; MinVersion: 4.1.1998,5.0.2195; Flags: createvalueifdoesntexist uninsdeletevalue 
Root: HKLM; Subkey: "Software\Webroot\SpySweeper"; ValueName: "hjp"; ValueType: Dword; ValueData: "$1"; MinVersion: 4.1.1998,5.0.2195; Flags: createvalueifdoesntexist uninsdeletevalue 
Root: HKLM; Subkey: "Software\Webroot\SpySweeper"; ValueName: "hjpt"; ValueType: Dword; ValueData: "$1"; MinVersion: 4.1.1998,5.0.2195; Flags: createvalueifdoesntexist uninsdeletevalue 
Root: HKLM; Subkey: "Software\Webroot\SpySweeper"; ValueName: "hpd"; ValueType: String; MinVersion: 4.1.1998,5.0.2195; Flags: createvalueifdoesntexist uninsdeletevalue 
Root: HKLM; Subkey: "Software\Webroot\SpySweeper"; ValueName: "hp"; ValueType: Dword; ValueData: "$1"; MinVersion: 4.1.1998,5.0.2195; Flags: createvalueifdoesntexist uninsdeletevalue 
Root: HKLM; Subkey: "Software\Webroot\SpySweeper"; ValueName: "hpt"; ValueType: Dword; ValueData: "$1"; MinVersion: 4.1.1998,5.0.2195; Flags: createvalueifdoesntexist uninsdeletevalue 
Root: HKLM; Subkey: "Software\Webroot\SpySweeper"; ValueName: "iesa"; ValueType: Dword; ValueData: "$0"; MinVersion: 4.1.1998,5.0.2195; Flags: createvalueifdoesntexist uninsdeletevalue 
Root: HKLM; Subkey: "Software\Webroot\SpySweeper"; ValueName: "id"; ValueType: String; ValueData: "{app}"; MinVersion: 4.1.1998,5.0.2195; 
Root: HKLM; Subkey: "Software\Webroot\SpySweeper"; ValueName: "lsd"; ValueType: Binary; ValueData: "00 00 00 00 00 00 00 00"; MinVersion: 4.1.1998,5.0.2195; Flags: createvalueifdoesntexist uninsdeletevalue 
Root: HKLM; Subkey: "Software\Webroot\SpySweeper"; ValueName: "lsdu"; ValueType: Binary; ValueData: "00 00 00 00 00 00 00 00"; MinVersion: 4.1.1998,5.0.2195; Flags: createvalueifdoesntexist uninsdeletevalue 
Root: HKLM; Subkey: "Software\Webroot\SpySweeper"; ValueName: "lsmi"; ValueType: Dword; ValueData: "$0"; MinVersion: 4.1.1998,5.0.2195; Flags: createvalueifdoesntexist uninsdeletevalue 
Root: HKLM; Subkey: "Software\Webroot\SpySweeper"; ValueName: "lupdt"; ValueType: Binary; ValueData: "00 00 00 00 00 00 00 00"; MinVersion: 4.1.1998,5.0.2195; Flags: createvalueifdoesntexist uninsdeletevalue 
Root: HKLM; Subkey: "Software\Webroot\SpySweeper"; ValueName: "lds"; ValueType: Dword; ValueData: "$0"; MinVersion: 4.1.1998,5.0.2195; Flags: createvalueifdoesntexist uninsdeletevalue 
Root: HKLM; Subkey: "Software\Webroot\SpySweeper"; ValueName: "mo"; ValueType: String; MinVersion: 4.1.1998,5.0.2195; Flags: createvalueifdoesntexist uninsdeletevalue 
Root: HKLM; Subkey: "Software\Webroot\SpySweeper"; ValueName: "ls"; ValueType: Dword; ValueData: "$14"; MinVersion: 4.1.1998,5.0.2195; Flags: createvalueifdoesntexist uninsdeletevalue 
Root: HKLM; Subkey: "Software\Webroot\SpySweeper"; ValueName: "mp"; ValueType: Dword; ValueData: "$1"; MinVersion: 4.1.1998,5.0.2195; Flags: createvalueifdoesntexist uninsdeletevalue 
Root: HKLM; Subkey: "Software\Webroot\SpySweeper"; ValueName: "news"; ValueType: Dword; ValueData: "$0"; MinVersion: 4.1.1998,5.0.2195; Flags: createvalueifdoesntexist uninsdeletevalue 
Root: HKLM; Subkey: "Software\Webroot\SpySweeper"; ValueName: "newsdt"; ValueType: String; MinVersion: 4.1.1998,5.0.2195; Flags: uninsdeletevalue deletevalue 
Root: HKLM; Subkey: "Software\Webroot\SpySweeper"; ValueName: "newsv"; ValueType: Dword; ValueData: "$0"; MinVersion: 4.1.1998,5.0.2195; Flags: uninsdeletevalue deletevalue 
Root: HKLM; Subkey: "Software\Webroot\SpySweeper"; ValueName: "nwrd"; ValueType: Dword; ValueData: "$0"; MinVersion: 4.1.1998,5.0.2195; Flags: createvalueifdoesntexist uninsdeletevalue 
Root: HKLM; Subkey: "Software\Webroot\SpySweeper"; ValueName: "ns"; ValueType: Binary; ValueData: "00 00 00 00 00 00 00 00"; MinVersion: 4.1.1998,5.0.2195; Flags: createvalueifdoesntexist uninsdeletevalue 
Root: HKLM; Subkey: "Software\Webroot\SpySweeper"; ValueName: "ot"; ValueType: Dword; ValueData: "{code:DefsAlreadyUpdated|$00000001}"; MinVersion: 4.1.1998,5.0.2195; Flags: uninsdeletevalue 
Root: HKCU; Subkey: "Software\Webroot\SpySweeper"; ValueName: "ot"; ValueType: Dword; ValueData: "{code:DefsAlreadyUpdated|$00000001}"; MinVersion: 4.1.1998,5.0.2195; Flags: uninsdeletevalue 
Root: HKLM; Subkey: "Software\Webroot\SpySweeper"; ValueName: "pp"; ValueType: Dword; ValueData: "$0"; MinVersion: 4.1.1998,5.0.2195; Flags: uninsdeletevalue 
Root: HKLM; Subkey: "Software\Webroot\SpySweeper"; ValueName: "phld"; ValueType: Binary; ValueData: "00 00 00 00 00 00 00 00"; MinVersion: 4.1.1998,5.0.2195; Flags: createvalueifdoesntexist uninsdeletevalue 
Root: HKLM; Subkey: "Software\Webroot\SpySweeper"; ValueName: "phpa"; ValueType: Dword; ValueData: "$0"; MinVersion: 4.1.1998,5.0.2195; Flags: createvalueifdoesntexist uninsdeletevalue 
Root: HKLM; Subkey: "Software\Webroot\SpySweeper"; ValueName: "qada"; ValueType: Dword; ValueData: "$1"; MinVersion: 4.1.1998,5.0.2195; Flags: createvalueifdoesntexist uninsdeletevalue 
Root: HKLM; Subkey: "Software\Webroot\SpySweeper"; ValueName: "qadd"; ValueType: Dword; ValueData: "$1E"; MinVersion: 4.1.1998,5.0.2195; Flags: createvalueifdoesntexist uninsdeletevalue 
Root: HKLM; Subkey: "Software\Webroot\SpySweeper"; ValueName: "rsd"; ValueType: Dword; ValueData: "$0"; MinVersion: 4.1.1998,5.0.2195; Flags: createvalueifdoesntexist uninsdeletevalue 
Root: HKLM; Subkey: "Software\Webroot\SpySweeper"; ValueName: "rsu"; ValueType: Dword; ValueData: "$0"; MinVersion: 4.1.1998,5.0.2195; Flags: createvalueifdoesntexist uninsdeletevalue 
Root: HKLM; Subkey: "Software\Webroot\SpySweeper"; ValueName: "scaf"; ValueType: Dword; ValueData: "$1"; MinVersion: 4.1.1998,5.0.2195; Flags: createvalueifdoesntexist uninsdeletevalue 
Root: HKLM; Subkey: "Software\Webroot\SpySweeper"; ValueName: "scau"; ValueType: Dword; ValueData: "$1"; MinVersion: 4.1.1998,5.0.2195; Flags: createvalueifdoesntexist uninsdeletevalue 
Root: HKLM; Subkey: "Software\Webroot\SpySweeper"; ValueName: "scd"; ValueType: String; MinVersion: 4.1.1998,5.0.2195; Flags: createvalueifdoesntexist uninsdeletevalue 
Root: HKLM; Subkey: "Software\Webroot\SpySweeper"; ValueName: "scf"; ValueType: String; ValueData: "w"; MinVersion: 4.1.1998,5.0.2195; Flags: createvalueifdoesntexist uninsdeletevalue 
Root: HKLM; Subkey: "Software\Webroot\SpySweeper"; ValueName: "sct"; ValueType: String; ValueData: "f"; MinVersion: 4.1.1998,5.0.2195; Flags: createvalueifdoesntexist uninsdeletevalue 
Root: HKLM; Subkey: "Software\Webroot\SpySweeper"; ValueName: "sh"; ValueType: Dword; ValueData: "$0"; MinVersion: 4.1.1998,5.0.2195; Flags: createvalueifdoesntexist uninsdeletevalue 
Root: HKLM; Subkey: "Software\Webroot\SpySweeper"; ValueName: "sip"; ValueType: Dword; ValueData: "$1"; MinVersion: 4.1.1998,5.0.2195; Flags: createvalueifdoesntexist uninsdeletevalue 
Root: HKLM; Subkey: "Software\Webroot\SpySweeper"; ValueName: "skf"; ValueType: Dword; ValueData: "$4C4B40"; MinVersion: 4.1.1998,5.0.2195; Flags: createvalueifdoesntexist uninsdeletevalue 
Root: HKLM; Subkey: "Software\Webroot\SpySweeper"; ValueName: "skl"; ValueType: Dword; ValueData: "$0"; MinVersion: 4.1.1998,5.0.2195; Flags: createvalueifdoesntexist uninsdeletevalue 
Root: HKLM; Subkey: "Software\Webroot\SpySweeper"; ValueName: "skrb"; ValueType: Dword; ValueData: "$0"; MinVersion: 4.1.1998,5.0.2195; Flags: createvalueifdoesntexist uninsdeletevalue 
Root: HKLM; Subkey: "Software\Webroot\SpySweeper"; ValueName: "sm"; ValueType: Dword; ValueData: "$1"; MinVersion: 4.1.1998,5.0.2195; Flags: createvalueifdoesntexist uninsdeletevalue 
Root: HKLM; Subkey: "Software\Webroot\SpySweeper"; ValueName: "snd"; ValueType: Dword; ValueData: "$0"; MinVersion: 4.1.1998,5.0.2195; Flags: createvalueifdoesntexist uninsdeletevalue 
Root: HKLM; Subkey: "Software\Webroot\SpySweeper"; ValueName: "soc"; ValueType: Dword; ValueData: "$0"; MinVersion: 4.1.1998,5.0.2195; Flags: createvalueifdoesntexist uninsdeletevalue 
Root: HKLM; Subkey: "Software\Webroot\SpySweeper"; ValueName: "sp"; ValueType: Dword; ValueData: "$0"; MinVersion: 4.1.1998,5.0.2195; Flags: createvalueifdoesntexist uninsdeletevalue 
Root: HKLM; Subkey: "Software\Webroot\SpySweeper"; ValueName: "sr"; ValueType: Dword; ValueData: "$1"; MinVersion: 4.1.1998,5.0.2195; Flags: createvalueifdoesntexist uninsdeletevalue 
Root: HKLM; Subkey: "Software\Webroot\SpySweeper"; ValueName: "ssda"; ValueType: Dword; ValueData: "$0"; MinVersion: 4.1.1998,5.0.2195; Flags: createvalueifdoesntexist uninsdeletevalue 
Root: HKLM; Subkey: "Software\Webroot\SpySweeper"; ValueName: "sta"; ValueType: Dword; ValueData: "$1"; MinVersion: 4.1.1998,5.0.2195; Flags: createvalueifdoesntexist uninsdeletevalue 
Root: HKLM; Subkey: "Software\Webroot\SpySweeper"; ValueName: "supa"; ValueType: Dword; ValueData: "$1"; MinVersion: 4.1.1998,5.0.2195; Flags: createvalueifdoesntexist uninsdeletevalue 
Root: HKLM; Subkey: "Software\Webroot\SpySweeper"; ValueName: "sw"; ValueType: Dword; ValueData: "$0"; MinVersion: 4.1.1998,5.0.2195; Flags: createvalueifdoesntexist uninsdeletevalue 
Root: HKLM; Subkey: "Software\Webroot\SpySweeper"; ValueName: "tfquar"; ValueType: Dword; ValueData: "$0"; MinVersion: 4.1.1998,5.0.2195; Flags: createvalueifdoesntexist uninsdeletevalue 
Root: HKLM; Subkey: "Software\Webroot\SpySweeper"; ValueName: "trquar"; ValueType: Dword; ValueData: "$0"; MinVersion: 4.1.1998,5.0.2195; Flags: createvalueifdoesntexist uninsdeletevalue 
Root: HKLM; Subkey: "Software\Webroot\SpySweeper"; ValueName: "ttquar"; ValueType: Dword; ValueData: "$0"; MinVersion: 4.1.1998,5.0.2195; Flags: createvalueifdoesntexist uninsdeletevalue 
Root: HKLM; Subkey: "Software\Webroot\SpySweeper"; ValueName: "tvquar"; ValueType: Dword; ValueData: "$4B6"; MinVersion: 4.1.1998,5.0.2195; Flags: createvalueifdoesntexist uninsdeletevalue 
Root: HKLM; Subkey: "Software\Webroot\SpySweeper"; ValueName: "uws"; ValueType: Dword; ValueData: "$0"; MinVersion: 4.1.1998,5.0.2195; Flags: createvalueifdoesntexist uninsdeletevalue 
Root: HKLM; Subkey: "Software\Webroot\SpySweeper"; ValueName: "verspy uninsdeletevalue"; ValueType: String; MinVersion: 4.1.1998,5.0.2195; Flags: uninsdeletevalue 
Root: HKLM; Subkey: "Software\Webroot\SpySweeper"; ValueName: "vermst uninsdeletevalue"; ValueType: String; MinVersion: 4.1.1998,5.0.2195; Flags: uninsdeletevalue 
Root: HKLM; Subkey: "Software\Webroot\SpySweeper"; ValueName: "esi"; ValueType: Dword; ValueData: "$1"; Tasks: ContextMenu; MinVersion: 4.1.1998,5.0.2195; Flags: uninsdeletevalue 
Root: HKLM; Subkey: "Software\Webroot\SpySweeper"; ValueName: "esi"; ValueType: Dword; ValueData: "$0"; Check: "TaskNotSelected('ContextMenu')"; MinVersion: 4.1.1998,5.0.2195; Flags: uninsdeletevalue 
Root: HKLM; Subkey: "Software\Webroot\SpySweeper"; ValueName: "msp"; ValueType: Dword; ValueData: "{code:MessengerSetting|}"; MinVersion: 4.1.1998,5.0.2195; Flags: createvalueifdoesntexist uninsdeletevalue 
Root: HKLM; Subkey: "Software\Webroot\SpySweeper"; ValueName: "mspi"; ValueType: Dword; ValueData: "{code:MessengerSetting|}"; MinVersion: 4.1.1998,5.0.2195; Flags: createvalueifdoesntexist uninsdeletevalue 
Root: HKLM; Subkey: "Software\Webroot\SpySweeper"; ValueName: "newversionavailable"; ValueType: Dword; ValueData: "$0"; MinVersion: 4.1.1998,5.0.2195; Flags: uninsdeletevalue 
Root: HKLM; Subkey: "Software\Webroot\SpySweeper"; ValueName: "forallusers"; ValueType: Dword; ValueData: "{code:ForAllUsers|}"; MinVersion: 4.1.1998,5.0.2195; Flags: uninsdeletevalue 
Root: HKLM; Subkey: "Software\Webroot\SpySweeper\Affiliates"; ValueName: "lang"; ValueType: String; ValueData: "{language}"; MinVersion: 4.1.1998,5.0.2195; Flags: uninsdeletevalue 
Root: HKLM; Subkey: "Software\Webroot\SpySweeper\Affiliates"; ValueName: "Aff"; ValueType: String; ValueData: "{code:GetReseller|1}"; MinVersion: 4.1.1998,5.0.2195; Flags: createvalueifdoesntexist uninsdeletevalue 
Root: HKLM; Subkey: "Software\Webroot\SpySweeper\Affiliates"; ValueName: "Sid"; ValueType: String; ValueData: "{code:GetSID|}"; MinVersion: 4.1.1998,5.0.2195; Flags: createvalueifdoesntexist uninsdeletevalue 
Root: HKLM; Subkey: "Software\Webroot\SpySweeper"; ValueName: "ClientRegistry"; ValueType: String; ValueData: "0eO/FhADKwuGIzzze12aZ2E+SdzBByl9Ug7DDug+csxgCq4+/CMf4eV2dkYjJ8WikMoCkGB8FC3CIrDyoMhhKg=="; MinVersion: 4.1.1998,5.0.2195; Flags: uninsdeletevalue 
Root: HKLM; Subkey: "SOFTWARE\Webroot\ClientRegistry"; ValueName: "{app}\SpySweeper.exe"; ValueType: String; ValueData: "0eO/FhADKwuGIzzze12aZ2E+SdzBByl9Ug7DDug+csxgCq4+/CMf4eV2dkYjJ8WikMoCkGB8FC3CIrDyoMhhKg=="; MinVersion: 4.1.1998,5.0.2195; Flags: uninsdeletevalue dontcreatekey 
Root: HKLM; Subkey: "SOFTWARE\Webroot\ClientRegistry"; ValueName: "{app}\SpySweeperUI.exe"; ValueType: String; ValueData: "0eO/FhADKwuGIzzze12aZ2E+SdzBByl9Ug7DDug+csxgCq4+/CMf4eV2dkYjJ8WikMoCkGB8FC3CIrDyoMhhKg=="; MinVersion: 4.1.1998,5.0.2195; Flags: uninsdeletevalue uninsdeletekeyifempty 
Root: HKLM; Subkey: "SOFTWARE\Webroot\ClientRegistry"; ValueName: "{app}\SafeSweeper.exe"; ValueType: String; ValueData: "O83F1GWVYGovfdAI3LkRkTz1At5GfxU/zLhPsRcE1FDGgqoLBVlp62WR9P+sbISZPHT2S2cbsdmlubs4+MDbAg=="; MinVersion: 4.1.1998,5.0.2195; Flags: uninsdeletevalue uninsdeletekeyifempty 
Root: HKLM; Subkey: "SOFTWARE\Webroot\ClientRegistry"; ValueName: "{app}\wrsshp.exe"; ValueType: String; ValueData: "O83F1GWVYGovfdAI3LkRkTz1At5GfxU/zLhPsRcE1FDGgqoLBVlp62WR9P+sbISZPHT2S2cbsdmlubs4+MDbAg=="; MinVersion: 4.1.1998,5.0.2195; Flags: uninsdeletevalue uninsdeletekeyifempty 
Root: HKLM; Subkey: "SOFTWARE\Webroot\ClientRegistry"; MinVersion: 4.1.1998,5.0.2195; Flags: uninsdeletekeyifempty dontcreatekey 
Root: HKLM; Subkey: "Software\Microsoft\Windows\CurrentVersion\Uninstall\SpySweeper"; Check: "DeleteOldUninstall"; MinVersion: 4.1.1998,5.0.2195; Flags: deletekey 
Root: HKLM; Subkey: "Software\Webroot\SpySweeper"; ValueName: "lds"; ValueType: Dword; ValueData: "$1"; Tasks: AutoStartup; MinVersion: 4.1.1998,5.0.2195; Flags: uninsdeletevalue 
Root: HKLM; Subkey: "Software\Webroot\SpySweeper"; ValueName: "lds"; ValueType: Dword; ValueData: "$0"; Check: "TaskNotSelected('AutoStartup')"; MinVersion: 4.1.1998,5.0.2195; Flags: uninsdeletevalue 
Root: HKCU; Subkey: "Software\Microsoft\Windows\CurrentVersion\Run"; ValueName: "SpySweeper"; ValueType: String; ValueData: """{app}\SpySweeperUI.exe""  /startintray"; Tasks: AutoStartup; Check: "not AcrossAllUsers"; MinVersion: 4.1.1998,5.0.2195; Flags: uninsdeletevalue 
Root: HKLM; Subkey: "Software\Microsoft\Windows\CurrentVersion\Run"; ValueName: "SpySweeper"; ValueType: String; ValueData: """{app}\SpySweeperUI.exe""  /startintray"; Tasks: AutoStartup; Check: "AcrossAllUsers"; MinVersion: 4.1.1998,5.0.2195; Flags: uninsdeletevalue 
Root: HKLM; Subkey: "Software\Webroot\SpySweeper\Affiliates"; MinVersion: 4.1.1998,5.0.2195; Flags: uninsdeletevalue dontcreatekey 
Root: HKCU; Subkey: "Software\Webroot\SpySweeper"; MinVersion: 4.1.1998,5.0.2195; Flags: uninsdeletekey dontcreatekey 
Root: HKLM; Subkey: "Software\Webroot\SpySweeper"; ValueName: "uninstallurl"; ValueType: String; ValueData: "{code:GetUninstallSurveyURL|}"; MinVersion: 4.1.1998,5.0.2195; Flags: uninsdeletevalue 
Root: HKLM; Subkey: "Software\Webroot\SpySweeper"; ValueName: "CanSendData"; ValueType: Dword; ValueData: "{code:GetCanSendSpyData|}"; MinVersion: 4.1.1998,5.0.2195; Flags: uninsdeletevalue 
Root: HKCU; Subkey: "Software\Webroot\SpySweeper"; ValueName: "DisplayLongSweepTimeAlert"; ValueType: Dword; ValueData: "{code:ShowDisplayLongSweepTimeAlertValue|$00000000}"; MinVersion: 4.1.1998,5.0.2195; Flags: uninsdeletevalue 

[Run]
Filename: "{app}\SpySweeperUI.exe"; Description: "{cm:FIN_RUNNOW}"; MinVersion: 4.1.1998,5.0.2195; Flags: skipifdoesntexist postinstall skipifsilent nowait
Filename: "{app}\readme.rtf"; Description: "{cm:FIN_VIEWREADME}"; MinVersion: 4.1.1998,5.0.2195; Flags: shellexec skipifdoesntexist postinstall unchecked skipifsilent nowait

[Icons]
Name: "{userprograms}\{cm:APP_GROUP_NAME}\{cm:SPY_SWEEPER}\{cm:SPY_SWEEPER}"; Filename: "{app}\SpySweeperUI.exe"; Check: "not AcrossAllUsers"; MinVersion: 4.1.1998,5.0.2195; 
Name: "{userprograms}\{cm:APP_GROUP_NAME}\{cm:SPY_SWEEPER}\{cm:ICON_SS_HELP}"; Filename: "{commonappdata}\Webroot\Spy Sweeper\SpySweeperGettingStarted.chm"; Check: "not AcrossAllUsers"; MinVersion: 4.1.1998,5.0.2195; 
Name: "{userprograms}\{cm:APP_GROUP_NAME}\{cm:SPY_SWEEPER}\{cm:ICON_SS_UNINSTALL}"; Filename: "{uninstallexe}"; Parameters: "{code:GetUninstallerParam}"; Check: "not AcrossAllUsers"; MinVersion: 4.1.1998,5.0.2195; 
Name: "{commonprograms}\{cm:APP_GROUP_NAME}\{cm:SPY_SWEEPER}\{cm:SPY_SWEEPER}"; Filename: "{app}\SpySweeperUI.exe"; Check: "AcrossAllUsers"; MinVersion: 4.1.1998,5.0.2195; 
Name: "{commonprograms}\{cm:APP_GROUP_NAME}\{cm:SPY_SWEEPER}\{cm:ICON_SS_HELP}"; Filename: "{commonappdata}\Webroot\Spy Sweeper\SpySweeperGettingStarted.chm"; Check: "AcrossAllUsers"; MinVersion: 4.1.1998,5.0.2195; 
Name: "{commonprograms}\{cm:APP_GROUP_NAME}\{cm:SPY_SWEEPER}\{cm:ICON_SS_UNINSTALL}"; Filename: "{uninstallexe}"; Parameters: "{code:GetUninstallerParam}"; Check: "AcrossAllUsers"; MinVersion: 4.1.1998,5.0.2195; 
Name: "{userdesktop}\{cm:SPY_SWEEPER}"; Filename: "{app}\SpySweeperUI.exe"; Tasks: DesktopIcon; Check: "not AcrossAllUsers"; MinVersion: 4.1.1998,5.0.2195; 
Name: "{commondesktop}\{cm:SPY_SWEEPER}"; Filename: "{app}\SpySweeperUI.exe"; Tasks: DesktopIcon; Check: "AcrossAllUsers"; MinVersion: 4.1.1998,5.0.2195; 

[Tasks]
Name: "AutoStartup"; Description: "{cm:TASK_AUTOSTARTUP}"; MinVersion: 4.1.1998,5.0.2195; 
Name: "DesktopIcon"; Description: "{cm:TASK_DESKTOPICON}"; MinVersion: 4.1.1998,5.0.2195; 
Name: "ContextMenu"; Description: "{cm:TASK_CONTEXTMENU}"; MinVersion: 4.1.1998,5.0.2195; 

[InstallDelete]
Type: files; Name: "{userdesktop}\Spy Sweeper for MSN.lnk"; 
Type: files; Name: "{userdesktop}\Spyware Blocker.lnk"; 
Type: files; Name: "{userprograms}\Webroot\Spy Sweeper for MSN\Spy Sweeper for MSN.lnk"; 
Type: files; Name: "{userprograms}\Webroot\Spy Sweeper pour MSN\Spy Sweeper pour MSN.lnk"; 
Type: files; Name: "{userprograms}\Webroot\Spy Sweeper for MSN\Spy Sweeper Help.lnk"; 
Type: files; Name: "{userprograms}\Webroot\Spy Sweeper pour MSN\Uninstall Spy Sweeper.lnk"; 
Type: files; Name: "{commonprograms}\Webroot\Spy Sweeper for MSN\Spy Sweeper for MSN.lnk"; 
Type: files; Name: "{commonprograms}\Webroot\Spy Sweeper pour MSN\Spy Sweeper pour MSN.lnk"; 
Type: files; Name: "{commonprograms}\Webroot\Spy Sweeper for MSN\Spy Sweeper Help.lnk"; 
Type: files; Name: "{commonprograms}\Webroot\Spy Sweeper pour MSN\Spy Sweeper Help.lnk"; 
Type: files; Name: "{commonprograms}\Webroot\Spy Sweeper for MSN\Uninstall Spy Sweeper.lnk"; 
Type: files; Name: "{commonprograms}\Webroot\Spy Sweeper pour MSN\Uninstall Spy Sweeper.lnk"; 
Type: filesandordirs; Name: "{commonprograms}\Webroot\Spy Sweeper for MSN"; 
Type: filesandordirs; Name: "{commonprograms}\Webroot\Spy Sweeper pour MSN"; 
Type: files; Name: "{userprograms}\Spy Sweeper\Read Me.lnk"; 
Type: files; Name: "{userprograms}\Spy Sweeper\Spy Sweeper Help.lnk"; 
Type: files; Name: "{userprograms}\Spy Sweeper\Spy Sweeper.lnk"; 
Type: files; Name: "{userdesktop}\Spy Sweeper.lnk"; 
Type: files; Name: "{userprograms}\Spy Sweeper\Uninstall.lnk"; 
Type: dirifempty; Name: "{userprograms}\Spy Sweeper"; 
Type: files; Name: "{win}\unSpySweeper.exe"; 
Type: filesandordirs; Name: "{app}\Version\*"; 
Type: filesandordirs; Name: "{app}\Version"; 
Type: files; Name: "{app}\icon_*.gif"; 
Type: files; Name: "{code:GetInstallPath|{app}}\sis.dll"; 
Type: files; Name: "{code:GetInstallPath|{app}}\sr3list.dll"; 
Type: files; Name: "{code:GetInstallPath|{app}}\ndn01.exe"; 
Type: files; Name: "{code:GetInstallPath|{app}}\unins000.exe"; 
Type: files; Name: "{code:GetInstallPath|{app}}\unins000.dat"; 
Type: files; Name: "{code:GetInstallPath|{app}}\ztvunrar3.dll"; 
Type: files; Name: "{code:GetInstallPath|{app}}\ztvcabinet.dll"; 

[UninstallDelete]
Type: dirifempty; Name: "{pf}\Webroot"; 
Type: dirifempty; Name: "{app}"; 
Type: files; Name: "{app}\license.txt"; 
Type: files; Name: "{app}\bt01.exe"; 
Type: files; Name: "{app}\bt01.txt"; 
Type: files; Name: "{app}\ndn01.exe"; 
Type: files; Name: "{app}\ndn01.txt"; 
Type: files; Name: "{app}\ssi.dll"; 
Type: files; Name: "{app}\islzma.dll"; 
Type: files; Name: "{sys}\islzma.dll"; 
Type: files; Name: "{sys}\wrlzma.dll"; 
Type: files; Name: "{app}\SR3List.dll"; 
Type: files; Name: "{app}\file_id.diz"; 
Type: files; Name: "{app}\report.ini"; 
Type: files; Name: "{app}\custom.ini"; 
Type: files; Name: "{app}\tp.exe"; 
Type: files; Name: "{app}\SpyHelp.chm"; 
Type: files; Name: "{app}\readme.txt"; 
Type: files; Name: "{app}\masters.base"; 
Type: files; Name: "{app}\bugreport.txt"; 
Type: files; Name: "{app}\bugreport*.txt"; 
Type: files; Name: "{app}\???bugreport*.txt"; 
Type: files; Name: "{app}\install.dat"; 
Type: files; Name: "{app}\settings.dat"; 
Type: files; Name: "{commonappdata}\Webroot\Spy Sweeper\install.dat"; 
Type: files; Name: "{app}\NewNews.txt"; 
Type: filesandordirs; Name: "{app}\Logs"; 
Type: filesandordirs; Name: "{app}\Logs\*.*"; 
Type: filesandordirs; Name: "{app}\Temp"; 
Type: filesandordirs; Name: "{app}\Temp\*.*"; 
Type: filesandordirs; Name: "{app}\Version"; 
Type: filesandordirs; Name: "{app}\Version\*.*"; 
Type: files; Name: "{app}\icon_*.gif"; 
Type: files; Name: "{app}\image*.gif"; 
Type: filesandordirs; Name: "{app}\Shields"; 
Type: filesandordirs; Name: "{app}\Shields\*.*"; 
Type: filesandordirs; Name: "{app}\Masters"; 
Type: filesandordirs; Name: "{app}\Masters\*.*"; 
Type: files; Name: "{app}\Compressed.dat"; 
Type: files; Name: "{app}\wrssp_degug.log"; 
Type: files; Name: "{win}\WRservices.dll"; 
Type: files; Name: "{app}\compatibility.xml"; 
Type: files; Name: "{app}\ztvunrar3.dll"; 
Type: files; Name: "{app}\ztvcabinet.dll"; 
Type: filesandordirs; Name: "{app}\AntiVirus\*.*"; 
Type: dirifempty; Name: "{app}\AntiVirus"; 
Type: filesandordirs; Name: "{commonappdata}\Webroot\Spy Sweeper\Updates\*.*"; 
Type: dirifempty; Name: "{commonappdata}\Webroot\Spy Sweeper\Updates"; 
Type: files; Name: "{win}\Tasks\wrSpySweeper*.job"; 
Type: files; Name: "{userdesktop}\Spy Sweeper.lnk"; 
Type: dirifempty; Name: "{commonappdata}\Webroot"; 
Type: filesandordirs; Name: "{commonappdata}\Webroot\Spy Sweeper\*.*"; 
Type: dirifempty; Name: "{commonprograms}\Webroot\Spy Sweeper"; 
Type: dirifempty; Name: "{commonprograms}\Webroot"; 
Type: filesandordirs; Name: "{commonprograms}\Webroot\Spy Sweeper\*.*"; 
Type: dirifempty; Name: "{userappdata}\Webroot"; 
Type: filesandordirs; Name: "{userappdata}\Webroot\Spy Sweeper\*.*"; 
Type: filesandordirs; Name: "{userappdata}\Webroot\Spy Sweeper\pfr\*.*"; 
Type: filesandordirs; Name: "{userappdata}\Webroot\Spy Sweeper\Temp\*.*"; 
Type: filesandordirs; Name: "{userappdata}\Webroot\Spy Sweeper\Logs\*.*"; 
Type: filesandordirs; Name: "{userappdata}\Webroot\Spy Sweeper\Data\*.*"; 
Type: filesandordirs; Name: "{userappdata}\Webroot\Spy Sweeper\Backup\*.*"; 
Type: filesandordirs; Name: "{userappdata}\Webroot\Spy Sweeper\Backup\Startup\*.*"; 
Type: filesandordirs; Name: "{pf}\Common Files\Webroot\SpySweeper"; 
Type: dirifempty; Name: "{pf}\Common Files\Webroot"; 

[CustomMessages]
en.NameAndVersion=%1 version %2
en.AdditionalIcons=Additional icons:
en.CreateDesktopIcon=Create a &desktop icon
en.CreateQuickLaunchIcon=Create a &Quick Launch icon
en.ProgramOnTheWeb=%1 on the Web
en.UninstallProgram=Uninstall %1
en.LaunchProgram=Launch %1
en.AssocFileExtension=&Associate %1 with the %2 file extension
en.AssocingFileExtension=Associating %1 with the %2 file extension...
en.CAP_DOWNLOAD_UPDATES_TRIAL=Check for Updates?%n%nCheck for new product updates before proceeding? (Recommended) %n%nDo you have a firewall installed?%nIf you have a firewall installed on your computer and click Check for Updates, you may see an alert telling you that a program named something like "is-53E92.tmp" is trying to connect to the Internet. This is the Spy Sweeper installation program receiving updates from Webroot. We recommend you allow this communication.
en.CAP_DOWNLOAD_UPDATES=Check for Updates?%n%nCheck for new product and spyware definition updates before proceeding? (Recommended) %n%nDo you have a firewall installed?%nIf you have a firewall installed on your computer and click Check for Updates, you may see an alert telling you that a program named something like "is-53E92.tmp" is trying to connect to the Internet. This is the Spy Sweeper installation program receiving updates from Webroot. We recommend you allow this communication.
en.BASE_APP_NAME=Spy Sweeper
en.CAP_VERSION_GUARD=VersionGuard
en.BTN_CHECK_FOR_UPDATES=&Check for Updates
en.BTN_SKIP=&Skip
en.CAP_SS3_RETRAIN=Spy Sweeper v3 Installation Detected
en.MSG_SS3_RETRAIN=Spy Sweeper v3 was detected on your computer.  While most of your current preferences and data integrate into the new version, scheduled sweeps and threats you added to Always Keep and Always Remove will require resetting.
en.CAP_INSTALL_ALL_USERS=Install for all users on this computer.
en.MSG_NOT_START_SERVICE=Unable to start service:
en.MSG_NOT_REGISTER=Unable to register application:
en.MSG_UNABLE_TO_CONTINUE=Spy Sweeper is unable to continue.  Please close all applications and try again.  If the problem reoccurs please contact customer support for further instructions.
en.MSG_CONVERT_QUARANTING=Converting Quarantined Files
en.MSG_CONVERTING_FILES=Converting quarantined files to new format...
en.MSG_CONFIRM_QUARANTINE_CONVERT=Quarantined files from a previous install have been detected.  Would you like to convert them to the new format?
en.MSG_MOVING_QUARANTINE_FILES=Moving quarantined files to a temporary location for processing...
en.MSG_CONVERSION_COMPLETE=Conversion is complete
en.MSG_REMOVE_FILE_FROM_TEMP_DIR=Removing old quarantine files
en.MSG_UNINSTALL_PARTIAL=A full uninstall will remove all files and settings for Spy Sweeper from you system.  If you choose a partial uninstall some files and settings will remain.  This includes all your quarantined files, Startup Shield preferences, Host Shield preferences, and IE Hijack Shield preferences.
en.CAP_FULL_UNINSTALL_=Full Uninstall
en.CAP_PARTIAL_UNINSTALL=Partial Uninstall
en.MSG_ARE_YOU_SURE=Are you sure you want to exit uninstall
en.MSG_UNINSTALLAPPFULLTITLE=Spy Sweeper Uninstall
en.CAP_BUTTON_NEXT=&Next >
en.CAP_BUTTON_CANCEL=Cancel
en.TASK_AUTOSTARTUP=Load Spy Sweeper at Windows startup (Recommended)
en.MSG_INSTALL_DRIVE_LOCAL=You may only install to a local drive.
en.MSG_INCORRECT_KEYCODE=The entered keycode is not correct.%n%nPlease check that you have entered the code correctly (only letters are used, no%nnumeric values).%n%nIf you are still having problems, click the Help button for more information.
en.CAP_KEYCODE_HELP=Finding Your Keycode
en.MSG_KEYCODE_HELP=Your keycode identifies your software and gives you access to free updates and support.%n%nIf you purchased online:%n        Your keycode was sent to you by e-mail and was also displayed on the web%n        page download instructions.%n%nIf you purchased in a store:%n        Your keycode is located on the CD sleeve.%n%nIf you have misplaced your keycode:%n        Contact Webroot Software support at %s
en.CAP_EXAMPLE_KEYCODE=Example Keycode
en.MSG_EXAMPLE_KEYCODE=You have entered the example keycode. Would you like help locating your personal keycode?
en.BTN_SHOW_KEYCODE_HELP=Show Keycode Help
en.BTN_NO_THANKS=No Thanks
en.CAP_IT_TYPICAL=&Typical Installation
en.MSG_IT_TYPICAL=Quick installation using settings recommended by Webroot
en.CAP_ENTER_KEYCODE=Please Enter Your Keycode
en.TASK_DESKTOPICON=Add a Shortcut to the Desktop
en.CAP_PRODUCT_REGISTRATION=Product Registration
en.TASK_CONTEXTMENU=Add "Sweep with Spy Sweeper" to Windows Explorer context menu
en.FIN_VIEWREADME=View Release Notes
en.FIN_RUNNOW=Start Spy Sweeper Now   
en.CAP_IT_CUSTOM=&Custom  Installation
en.MSG_IT_CUSTOM= Select program settings yourself before installing Spy Sweeper
en.CAP_REGISTER_PRODUCT_CHECKBOX=Register
en.CAP_HELP_BUTTON=Help...
en.CAP_REGISTER_BENEFITS=Product registration is required to access program enhancements, upgrades and customer support.
en.CAP_MULTIPLE_INSTALLS=Multiple Installations Not Supported
en.MSG_MULTIPLE_INSTALLS_DETAIL=Spy Sweeper only supports a single active installation.%n%nA prior version of Spy Sweeper was detected on your system, but you have elected to install to a directory other than the existing one.  The previous version of Spy Sweeper will not function after the new version has been installed.%n%nDo you wish to proceed?
en.CAP_ALREADY_RUNNING=Spy Sweeper Already Running
en.MSG_ALREADY_RUNNING=Another version of Spy Sweeper is currently running on this computer. Spy Sweeper must be closed for the installation to continue. Do you want us to close it for you?
en.BTN_CLOSE_SPY_SWEEPER=Close Spy Sweeper and Continue
en.BTN_CANCEL_INSTALL=Cancel Installation
en.TASK_MESSENGER=Enable Windows Messenger Shield:  Enabling this shield will stop Windows Messenger Service from running.  The Windows Messenger Service is not an instant messaging program.  Windows Messenger is often used for spam and pop-up ads. If you are a home user, you do not need this service and we recommend you enable this shield. If you work in a corporate environment, you should ask your system administrator.
en.MSG_USER_CLOSE=Please run the Setup program again when you have closed the program.
en.CAP_INSTALL_TYPE=Installation Type
en.MSG_INSTALL_TYPE=Select the type of installation you would like to perform.%n%nTypical setup will install quickly using the settings recommended by Webroot.%n%nCustom setup will install after prompting you for several configuration options.
en.TASK_SPYNEWS=View Spy News When Available
en.MSG_OVERWRITEFULL=You have a registered version of Spy Sweeper installed on your computer. If you decide to continue installing the %1, you will lose this subscription.
en.OPT_OVERWRITECONTINUE=Continue installing the %1 - you will lose the registered version
en.MSG_OVERWRITECHOOSE=Choose one of the following options:
en.OPT_OVERWRITEDOWNLOAD=Download the full product update
en.OPT_OVERWRITECANCEL=Cancel the installation process
en.ICON_SS_UNINSTALL=Uninstall Spy Sweeper
en.ICON_SS_HELP=Spy Sweeper Help
en.CAP_OVERWRITEFULL=Spy Sweeper Registered Version Found
en.CAP_EMAIL_TRIAL=Your E-mail Address:
en.CAP_EMAIL=Your E-mail Address (*):
en.CAP_OPT_IN=Yes, please e-mail me important product notifications, technical support alerts and opportunities to save on enhancements to my online security.
en.CAP_GOODGUYS=NOTE: We will not sell, share, or disclose your e-mail to anyone.
en.CAP_FIRST_NAME=First Name (*):
en.CAP_LAST_NAME=Last Name (*):
en.CAP_REQUIRED_ITEM=*  Required Item
en.CAP_PRIVACY_POLICY=View Webroot Privacy Policy
en.INVALID_NAME=Please enter your first and last name.
en.INCOMPATIBLE_DRIVER_1=Setup has detected a system file that may be incompatible with Spy Sweeper.
en.DETAILS=Details:
en.INCOMPATIBLE_DRIVER_2=The following shields will be unavailable:
en.SHIELD_IE_FAVORITE=IE Favorites Shield
en.SHIELD_IE_TRUSTED_SITE=IE Security Shield
en.SHIELD_IE_COOKIE=IE Tracking Cookies Shield
en.SHIELD_IE_HIJACK=IE Hijack Shield
en.SHIELD_IE_HOME_PAGE=IE Home Page Shield
en.SHIELD_IE_SEARCH_PAGE=IE Search Page Shield
en.SHIELD_CAS=Common Ad Sites Shield
en.SHIELD_HOSTS=Hosts File Shield
en.SHIELD_MEMORY=Memory Shield
en.SHIELD_SPY_INS=Spy Installation Shield
en.SHIELD_ACTIVEX=ActiveX Shield
en.SHIELD_ADS=Alternate Data Stream (ADS) Execution Shield
en.SHIELD_MESSENGER=Windows Messenger Service Shield
en.SHIELD_SPY_COMP=Spy Communication Shield
en.SHIELD_STARTUP=Startup Shield
en.SHIELD_BHO=Browser Helper Object (BHO) Shield
en.FILE_NAME=Filename:
en.COPYRIGHT=Copyright:
en.SPY_SWEEPER=Spy Sweeper
en.APP_GROUP_NAME=Webroot
en.OVERWRITE_FULL_TRIAL=Setup has detected a full version of %1 on your computer.  Install %2 over the full version?
en.INVALID_EMAIL_TRIAL=The e-mail address you entered does not appear to be valid.  Please verify that it is correct.
en.NO_EMAIL_TRIAL=You have elected to receive updates from Webroot, but you have not provided an e-mail address.  Please enter your e-mail address.
en.CAP_ACTIVATE_SNR=Spy Sweeper Scan Registration
en.CAP_SNORT_SEND_DATA=Permission to Send Sweep Results
en.CAP_SNORT_SEND_YES=Yes, I want to help Webroot fight spyware. Send my sweep results anonymously to Webroot Software's threat database to help track trends in potentially unwanted programs.
en.CAP_SNORT_SEND_NO=No, I do not want to send my results to Webroot Software.
en.CAP_ACTIVATE_TRIAL=Trial Registration
en.MSG_ACTIVATE_TRIAL=A valid e-mail address is required to complete your product setup.
en.BUILD_VERSION_SNR= (Spy Sweeper Scan Version)
en.OVERWRITEVERSION_SNR=Spy Sweeper scan version
en.BUILD_VERSION_TRIAL= (Trial Version)
en.OVERWRITEVERSION_TRIAL=Trial version
en.INVALID_EMAIL=The e-mail address you entered does not appear to be valid.  Please verify that it is correct.
en.UP_CAPTION=Attention Windows Me and 98 users:
en.UP_MESSAGE=We have detected Windows 98 or Windows Me as your operating system. We recommend that you download a version of Spy Sweeper 4.5 that supports your operating system. Would you like to do this?
en.CAP_BUTTON_DOWNLOAD=Download
en.NEWER_CAP=Newer Version Found
en.NEWER_MSG=The Spy Sweeper installer has detected a newer version of Spy Sweeper already installed on your computer. We recommended keeping the newer version and not installing an older one. To keep the newer version, click Cancel Installation.%n%nIf you want to install this out-of-date version of Spy Sweeper, you must first uninstall the current version. Would you like to run the Spy Sweeper uninstaller now?
en.NEWER_CANCEL=Cancel Installation
en.NEWER_UNINTALL=Uninstall Current
en.UNSUPPORTED_DL_MSG=The installation cannot proceed because Spy Sweeper Version 5.2 is not compatible with your current operating system or we were unable to establish an Internet connection to download Spy Sweeper 4.5.  Please contact customer support at %s
en.UNSUPPORTED_INSTALLER_MSG=Spy Sweeper 5.2 is not compatible with your current operating system. Would you like to install Spy Sweeper 4.5 instead?
en.COMPANY_NAME=Webroot Software Inc.
en.PRODUCT_NAME=Spy Sweeper with AntiVirus
en.COPYRIGHT_NOTICE= 2002 - 2006 Webroot Software, Inc. - All Rights Reserved
en.VERSION=Version:
en.CAP_INCOMPATIBLE_PRODUCTS=Potentially Conflicting Software Detected
en.MSG_INCOMPATIBLE_1=Software on this computer may conflict with Spy Sweeper:
en.MSG_INCOMPATIBLE_2=We recommend you uninstall this software. Otherwise you may experience system instability.
en.MSG_INCOMPATIBLE_STEPS=To uninstall, go to:%n%n1. Start Menu%n2. Control Panel%n3. Add/Remove Programs%nThen select the program and click the "Remove" button.
en.CAP_CANCEL_SETUP=Cancel Installation
en.MSG_CANCEL_SETUP=Installation is not complete. If you cancel now, Spy Sweeper will not be installed. You%ncan run the installation later to complete it.
en.BTN_CANCEL_SETUP_OK=Continue Installation
en.KC_PAGE_CAP=Enter Your Keycode
en.KC_TITLE=Your keycode appears as a series of letters separated by hyphens. For example:
en.KC_FOUND_KEYCODE=Keycode found on this computer:
en.KC_TIME_LEFT=Time remaining in subscription:
en.KC_DAYS=days
en.KC_NOT_ACTIVATED=Not Activated
en.KC_IMPORTANT=IMPORTANT: Do you have a new Keycode?
en.KC_IMPORTANT_MSG=If you bought a new copy of Spy Sweeper, you must enter your new keycode below to get credit on your subscription. Your old keycode will be eliminated and the remaining time will be added to your new keycode.
en.KC_NO_KEYCODE=No New Keycode?
en.KC_ENTER_KC=Enter Your New Keycode
en.KC_NO_INSTRUCTIONS=You can enter your keycode [e-mailed to you from Webroot or on your CD sleeve] one letter at a time or copy and paste it into the first box below.
en.KC_INSTRUCTIONS=If you did not receive a new keycode with this program (if you are updating the program, for example) use the keycode on this computer, shown above, by simply clicking "Next".
en.KC_HOW_TO=How to find your new keycode
en.VG_VERSION_GUARD_CAP=VersionGuard - Check for Software Updates
en.VG_MSG=Would you like Spy Sweeper Installation to check for product and Spy Sweeper definitions updates now?
en.VG_YES=Yes (recommended)
en.VG_NO=No, thanks - I'll check later
en.VG_WARN_CAP=Do you have a firewall?
en.VG_WARN_MSG=When Spy Sweeper Installation checks for updates, you may see an alert telling you that a program named "is-53E92.tmp" is trying to access the internet. We recommend that you allow it.
en.VG_AV_PROTECTION_WARN_CAP=Antivirus Protection Inactive
en.VG_AV_PROTECTION_WARN_MSG=You have chosen not to check for definition updates. Your antivirus protection requires%nvirus definitions and will not function until definitions are updated.%n%nAre you sure you want to start with antivirus protection disabled?
en.VG_AV_PROTECTION_WARN_BTN_YES=Yes, Continue Without Virus Definitions
en.VG_AV_PROTECTION_WARN_BTN_NO=No, Go Back
en.RG_REGISTRATION_CAP=Product Registration
en.RG_MSG_1=Product registration lets us provide program enhancements, upgrades and support.
en.RG_FIRST_NAME=*First Name:
en.RG_LAST_NAME=*Last Name:
en.RG_EMAIL=*E-mail Address:
en.RG_ANNOY_ME=Please e-mail me important product notifications, technical support alerts and opportunities to save on enhancements to my online security.
en.RG_PRIVACY_POLICY_LINK=View Webroot Privacy Policy
en.RG_REQUIRED=* Required
en.RG_TRIAL_REGISTRATION_CAP=Spy Sweeper Trial Registration
en.RG_SNOR_REGISTRATION_CAP=Spy Sweeper Scan Registration
en.RG_MSG_2=A valid e-mail address is required to complete product installation.
en.RG_REQUIRED_BAD_CAP=Required Information
en.RG_REQUIRED_BAD=Please enter your:%n%n     First Name%n     Last Name%n     E-Mail Address
en.RG_INVALID_EMAIL_CAP=Invalid E-Mail Address
en.RG_INVALID_EMAIL=The e- mail address you entered is in a non-standard%nformat. Your e-mail address should look something%nlike this:%n%n        "johnsmith@provider.com"%n%nPlease check and re-enter your e-mail address
en.TS_SETTINGS_MSG=Use these settings for Spy Sweeper:
en.PV_SELECT_VERSION=Select the Version of Spy Sweeper to Install
en.PV_SPY_SWEEPER_BTN=Spy Sweeper
en.PV_SPY_SWEEPER_MSG=Install the best anti-spyware protection for your computer. Spy Sweeper protects you against spyware, adware and other potentially unwanted programs.
en.PV_SPY_SWEEPER_AV_BTN=Spy Sweeper with Antivirus
en.PV_SPY_SWEEPER_AV_MSG=Complete protection from spyware, adware, viruses and potentially unwanted programs in one program. Spy Sweeper with AntiVirus is a comprehensive security solution.
en.VISTA_NOT_SUPPORTED=Spy Sweeper has detected that this computer is running the Microsoft Windows Vista operating system. Please contact Webroot Customer Support for information on how to obtain a version of Spy Sweeper that is compatible with Windows Vista. Then cancel this installation.
en.SPS_PITA=The SpySweeper Setup has encountered a problem writing to the installation directory.  Click OK to return to the Installation Summary screen. Click Cancel on the Installation Summary screen to terminate the Setup without modifying your system.  Please log off any other user profiles currently logged into the system and then manually uninstall the current version of SpySweeper before re-running this Setup.

[Languages]
; These files are stubs
; To achieve better results after recompilation, use the real language files
Name: "en"; MessagesFile: "embedded\en.isl"; LicenseFile: "embedded\enLicense.txt"; 
